/*
Theme Name: Furniture Child
Author: WowTheme
Version: 1.0
Author URI: http://themeforest.net/user/wow_themes
Theme URI: http://themeforest.net/user/wow_themes
Description: A sleek and clean Make-up WordPress Theme by - <a href="http://wow-themes.com/">WowThemes</a>
License: ''
License URI: ''
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, custom-header, custom-menu, editor-style, featured-images, rtl-language-support, sticky-post, translation-ready, microformats
Text Domain: wp_furniture
template: furniture
*/





@import url('../furniture/style.css');

/* modifiche  */

.icone_home img {
border:none!important
}

body.home #testimonialTabs .col-sm-4{
width:auto;
}

body.home #testimonialTabs .clientName span {
text-transform:none;
font-size:12px;
}

#brands .brands ul li {
    margin-bottom: 20px;
}

#text3.footFeature:hover {
    background: none;
}
#text4.footFeature:hover {
    background: none;
}

input[type=text], input[type=button]{
width: 100% !important;
color:#fff !important;
background:none !important
}
input.wpcf7-email, input.wpcf7-submit{
padding: 4px;
width: 100% !important;
border:1px solid #fff;
color:#fff !important;
font-weight:bold;
background:none !important
}

#breadcrumbRow h2 {
    line-height: 500px;
    height: 500px;
}

#shop-page .tabRow{
display:none
}

.woocommerce .sort-catalog {
    display:none
}


.logo{
    width: 100%;
    /*text-align: center;*/
}

.product .shortcodesRow {
display:none
}

.singleProduct .shortDesc ul {
    line-height: 24px;
    color: #777777;
}

.authorBox {
display:none;
}

.blog .featureImg img {
    width: 100%;
    height: 100%;
}

.navbar-nav > li > ul >li > a:after {
content:none
}

.wpb_revslider_element ul li .text_lines {
    background: hsla(4, 11%, 27%, 0.38) none repeat scroll 0 0 !important;
}

footer .copyRight {
    background: #4D3F3E;
}

footer .topFooter {
    background: hsla(4, 11%, 27%, 0.80);
}

footer .topFooter .footFeatures #text-3.footFeature:hover {
    background: none
}

footer .topFooter .footFeatures #text-4.footFeature:hover {
    background: none
}


@media (min-width: 768px){
ul.nav{
text-align:center
}
.navbar-nav>li {
    display: inline-block;
float:none
}
}

.wpb_single_image .vc_box_outline_circle.vc_box_border_orange {
    border-width: 3px !important;
}

.contactInfo .media-left i {

    background: #4D3F3E;
}

.singleProduct .wce li a:hover {
    color: #F6B35C;
}

#header .navbar .navbar-header button.collapsed {
    background: #F6B35C;
}


@media (max-width: 500px){
.product.col-sm-3 {
    width: 70% !important;
}
.woocommerce-page ul.products {
    margin-left: -30px;
}
}

@media (max-width: 767px){
#header .navbar #mainNav {

    border-bottom: 5px solid #F6B35C !important;

}
}

.fa-bars{
    margin-right: 6px;
}

body.home input.wpcf7-email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #F6B35C ;
}
body.home input.wpcf7-email::-moz-placeholder { /* Firefox 19+ */
  color: #F6B35C;
}
body.home input.wpcf7-email:-ms-input-placeholder { /* IE 10+ */
  color: #F6B35C;
}
body.home input.wpcf7-email:-moz-placeholder { /* Firefox 18- */
  color: #F6B35C;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #F6B35C !important;
}


/*  luglio  */

.rev_slider .tp-mask-wrap{
display: none !important
}
#breadcrumbRow h2 {
    color: transparent;
}